
Redmine - Defect #15143

Email Reminder

2013-10-16 15:51 - Daniel Koch

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.3

Description

when i set 2 Reminders:

first: 2 day´s before event

sencond on event date

users alway´s get 2 Emails

one for on event and one for in 2 day´s with the same content.

is there a fix to say that i can exclude overdate for example if 2 day´s is passed it doenst remind?

Related issues:

Is duplicate of Redmine - Defect #9676: Reminder emails also includes overdue... Closed 2011-11-28

History

#1 - 2013-10-18 02:17 - Mischa The Evil

- Status changed from New to Needs feedback

Please take a look at issue #9676. Is that what you mean to say with this issue ?

#2 - 2013-10-18 16:46 - Daniel Koch

Same issue correct,

But looks like there is no fix.

#3 - 2013-10-19 05:26 - Mischa The Evil

Daniel Koch wrote:

Same issue correct,

But looks like there is no fix.

 Thanks for the feedback. I'll close this issue as a duplicate.

Nothing has been changed for #9676 yet. Please do note that the feature (due date email reminding) is actually working as designed (that is that is

includes overdue issues [try the <= operator for yourself in the issue list filters]). What should be updated is the documentation of the feature.

#4 - 2013-10-19 05:27 - Mischa The Evil

- Is duplicate of Defect #9676: Reminder emails also includes overdue issues added

#5 - 2013-10-19 05:27 - Mischa The Evil

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/9676
https://www.redmine.org/issues/9676
http://www.tcpdf.org

